# li-divider

<!-- Auto Generated Below -->

## Properties

| Property   | Attribute  | Description                        | Type                   | Default     |
| ---------- | ---------- | ---------------------------------- | ---------------------- | ----------- |
| `styles`   | `styles`   | 可选属性，注入的样式style {string} | `string \| undefined`  | `undefined` |
| `vertical` | `vertical` | 可选属性 表示垂直分割线 {boolean}  | `boolean \| undefined` | `false`     |

## Shadow Parts

| Part                | Description |
| ------------------- | ----------- |
| `"rule-horizontal"` |             |
| `"rule-vertical"`   |             |

---

_Built with ITSI_
